Bug 8462 - [UPDATE REQUEST 2016.1] get-skypeforlinux 8.10.0.4
: [UPDATE REQUEST 2016.1] get-skypeforlinux 8.10.0.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-07 20:27 MSK by Алзим
Modified: 2017-11-13 18:58 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-11-07 20:27:39 MSK
Updated to 8.10.0.4
Comment 1 Алзим 2017-11-07 20:31:59 MSK
https://abf.io/build_lists/2909021
Comment 2 Vladimir Potapov 2017-11-08 12:42:24 MSK
1) Не подхватил старый профиль skypeforlinux, пришлось еще раз имяпароль вводить
2) Под gnome перестала показываться иконка
Comment 3 Алзим 2017-11-08 12:50:38 MSK
(In reply to comment #2)
> 1) Не подхватил старый профиль skypeforlinux, пришлось еще раз имяпароль
> вводить
Скорее всего, он и не должен, т.к. это не бета-версия и там много изменений.
Comment 4 Vladimir Potapov 2017-11-08 12:52:05 MSK
(In reply to comment #3)
> (In reply to comment #2)
> > 1) Не подхватил старый профиль skypeforlinux, пришлось еще раз имяпароль
> > вводить
> Скорее всего, он и не должен, т.к. это не бета-версия и там много изменений.
Иконка в конце концов появилась, хоть и очень странная на вид.
Comment 5 Vladimir Potapov 2017-11-08 12:52:50 MSK
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2017-11-08 18:13:08 MSK
При вызове по alt+f2 в плазме написано, что это бета-скайп. А он ведь уже не бета.
Comment 7 Vladimir Potapov 2017-11-13 18:23:42 MSK
get-skypeforlinux-8.10.0.4-1
https://abf.io/build_lists/2909021
**************************** Advisory ***************************
Updated to 8.10.0.4
*****************************************************************
QA Verified